سایت برتر

مشکل جدید لعد از فعال سازی سورس گاردین

113 بازدیدوردپرس
0
0 دیدگاه

Fatal error: SourceGuardian Loader – This protected script was not encoded for version 8.0.11 of PHP. Please re-encode or contact the author of the script regarding this problem. Error code [07] in
سلام . پس از نصب سورس گاردین و قرار دادن کد مناسب در php.init، این خطا برایم اومده . باید چکار کنم ؟

0
کاوه توفیقی

سلام

نگارش PHP خود را باید مثلاً 7/4 یا 7/3 قرار دهید یا حتی نگارش های پایین تر.باید ببینید با encoder کدام ورژن اسکریپت شما سازگار است.

موفق باشید.لایک فراموش نشود.

0
کاوه توفیقی
  • فقط به یاد داشته باشید که اگر اسکریپت شما با نگارش PHP پایین تر از ۷ سازگار است از آن استفاده نکنید.
0
pooya

خب اینجوری که ورژن میاد پایین . چجوری باید انجام بدم ؟

0
متین محمدی

دوست عزیز این نوع ماژول ها با نسخه‌های جدید php سازگار نیستن.

چاره ای نیست

لطفا قبل از ارسال پاسخ، این قوانین را مطالعه نمایید:

  • به هیچ عنوان از لینک سایت‌های دیگر یا لینک‌های تبلیغاتی در پاسخ استفاده نکنید.
  • تا حد امکان متن پاسخ کامل و واضح باشد.
  • محتوای پاسخ را از سایت خود یا سایتی دیگر کپی نکنید.

از آنجا که هدف ما ایجاد یک فضای مفید برای همفکری و رسیدن به پاسخ سوالات است، در صورتی که پاسخ شما یکی از شرایط فوق را نداشته باشد، توسط ناظرین تایید نخواهد شد.